version: "2.0"
nlu:
- intent: greetings
  examples: |
    - Γεια
    - Γεια χιου μικρό μου ρομποτάκι
    - Καλημέρα!
    - Άνοιξε
    - άνοιξε
    - Άνοιξε επιτέλους
    - Ξεκινα
    - Καλησπέρα
    - Γεια σου!
    - Άντε πάμε
    - Γεια σου. Πάμε
    - Για πάμε
    - Για παμε
    - Άντε παμε
    - Καλημέρα σας!
    - Έλα μου
    - έλα μου
    - Έλα
    - έλα
    - Χαίρετε
    - Γεια χαρά
    - Είσαι εδώ;
    - Είναι κανείς εδώ;
    - καλησπέρα σου
    - Ναι, γεια σου.
    - Helloo
    - Καλημέρα σου
    - Hey
    - Hello
    - Hi
    - Χελλόου
    - Χευ
    - Καλησπέρες
    - Ναι, γεια σας!
    - Hola
    - Ναι, καλημέρα!
    - Καλησπέρα σου μποτ
    - Γεια σου bot
    - hi
    - Καλησπέα
    - Kalhmera
    - Γεια σου μικρούλη
    - Ρομποτάκι γεια σου
    - Ρομποτ γεια
    - Γεια σου ρομποτάκι
    - Καλησπερα
    - Ναι γεια σου
    - Ναι γεια σας
    - Χελλο
    - Έχε γεια
    - Χελο
    - Χελλου
    - Γεια σο
    - Καλημέρα μποτ
    - Χελοο
    - Geia
    - χελλο
    - Καλησπέρα, Θεανώ!
    - χαιρετε
    - Χαίρετε Θεανώ
    - χαίρετε Θεανώ
    - χαιρετε Θεανω
    - Γεία σου
    - Γεια σου Θεανώ!
    - Καλησπέρα Θεανώ!
    - γεια σου αγάπη μου
    - καλημερα
    - γεια σου Θεανώ.
    - Γεια!
    - Γεια σου Θεανώ
    - Γεια και σε σένα
    - Και σε σένα γεια
    - Γεια σου αγάπη
    - Γεια σου αγαπητή
    - Γεια σου
    - γειαα
    - Ήθελα απλώς να πω μια καλημέρα.
    - γειά σου
    - Γεια σου Θεανώ! Καιρό είχαμε να τα πούμε.
    - Γεια σοθ
    - Καλημέρα
    - γεια σου
    - Γεια σας
    - γεια σου θεανω
    - γεισ ου
    - Χαίρεται
    - γεια σου θεανωω
    - Γεια σου, Θεανώ!
    - Καλημερα
    - Καλησπέρα Θεανώ
    - Γειά
    - γειά
    - Καλησπέρα και από μένα
    - γεια σου ρε θεανω
    - Γειαα
    - καλημέρα
    - καλησπέρα
    - ΚΑλημέρα
    - Γεα
    - χαιρετω
    - γεια σου Θεανω
    - καλησπερα
    - hello
    - Γειά σου Θεανώ
    - Γειά σου Θεανώ.
    - Χαιρετισμούς πολλούς
    - καλημερα αστερι
    - Θεανω
    - Γκεια τσουυ
    - είσαι εκεί;
    - πάμε
    - hello!
- intent: goodbye
  examples: |
    - Άντε γεια
    - Καληνύχτα
    - καληνύχτα
    - Καλή σου νύχτα
    - Καληνύχτα Θεανώ
    - καληνύχτα Θεανώ
    - Καληνύχτα θεανώ
    - Οκ, άντε γεια
    - Οκ, καλή συνέχεια
    - Μπα, καλή συνέχεια
    - Αντίο
    - αντίο
    - Αντίο σου Θεανώ
    - αντίο σου
    - Αντίο σου
    - Τα λέμε
    - Άντε μπάι
    - Άντε bye
    - Μπαι
    - Μπάι Μπάι
    - Φιλάκια
    - φιλάκια
    - Τα φιλάκια μου
    - Τα φιλιά μου
    - Τα μελέ
    - Εις το επανιδείν
    - εις το επανιδείν
    - Τα λέμε μετά
    - Τα λέμε αργότερα
    - Θα τα πούμε
    - Θα τα πούμε σύντομα
    - Θα τα ξαναπούμε
    - Τα 'παμε
    - Τα παμε
    - Μιλάμε
    - μιλάμε
    - Ευχαριστώ. Καλή συνέχεια
    - Καλή συνέχεια και σε σένα!
    - Καλή συνέχεια τότε και σε εσένα.
    - Τσάο
    - Τσάο Θεανώ
    - Τσάο τσάο
    - Τσαο
    - Τσιάο
    - Τσιαο
    - Τσιάο τσιάο
    - Φιλιά
    - Καλό βράδυ
    - Αντιο
    - Αντίο μποτ
    - κ bye
    - k bye
    - Καληνύχτα!
    - καληνύχτα τώρα
    - Αντιο ρε
    - bye
    - Ωραία ευχαριστώ πολύ καλή συνέχεια
    - αντιο
    - Ευχαριστώ πολύ καλή συνέχεια
    - αντίο τώρα
    - αντε γεια
    - Καλό βράδυ Θεανώ
    - Καλή συνέχεια Θεανώ
    - Θα τα πούμε Θεανώ!
    - Δεν θα ήθελα. Καλή συνέχεια
    - Τίποτα αντε γεια
    - Όλα καλά, καλό βράδυ!
    - οκ, καλό βράδυ
    - καλη συνεχεια
    - άντε γεια twr
    - άντε γεια
    - καληνυχτα ειπαμε!
    - καληνυχτα!
    - άλλη φορά. τώρα κλείσε
    - Καλησπέρα σας και Καλή διασκέδαση!
    - καλή συνέχεια
- intent: thank_you
  examples: |
    - Σε ευχαριστώ!
    - Ευχαριστώ πολύ
    - ευχαριστώ
    - Ευχαριστώ!
    - Σε ευχαριστώ πολύ
    - Σε ευχαριστώ πάρα πολύ
    - Ευχαριστώ πάρα πολύ
    - Αχ σε ευχαριστώ
    - Σ' ευχαριστώ
    - Σ' ευχαριστώ πάρα πολύ
    - Πολύ ωραία, ευχαριστώ.
    - Θενκ γιου
    - θενκς
    - Σε ευχαριστώ πολυ
    - Ευχαριστώ.
    - οκ ευαχριστώ
    - Ευχαριστώ, Θεανώ, πρέπει να φύγω
    - Ευχαριστώ κι εγώ, γεια!
    - Ευχαριστώ για τη βοήθεια
    - ευχαριστω
    - Σας ευχαριστώ .
    - οκ θενξ
    - Τέλεια σε ευχαριστώ
    - Τέλεια. Σε ευχαριστώ πάρα πολύ.
    - Μια χαρά! Σε ευχαριστώ πάρα πολύ
    - Πολύ ωραία! Σε ευχαριστώ
    - Σε ευχαριστώ
    - Ευχαριστώ
    - Κ εγώ σε ευχαριστώ
    - τίποτα, ευχαριστώ
    - Εντάξει ευχαριστω!
    - Ευχαριστω!
    - Καλυφθηκα. Σε ευχαριστώ,
    - Να 'σαι καλά!
    - ευχαριστώ!
    - ΕΥΧΑΡΙΣΤΩ
    - Ευχαριστώ πολύ !
- intent: affirmative
  examples: |
    - Οκ
    - οκ
    - Οκ Θεανώ
    - οκ Θεανώ
    - Ναι
    - Σίγουρα
    - Ναι, έτσι
    - Ναι όσο θυμάμαι
    - Ναι τον τελευταίο καιρό
    - Ναι αρκετά
    - Ναι πολύ
    - Αρκετά
    - Είχα αρκετό
    - Είχα αρκετά
    - Ναι, υπερβολικά πολύ
    - Υπερβολικά πολύ
    - Ναι είχα αρκετό
    - Ναι αρκετό
    - Αρκετό
    - Χθες είχα αρκετά
    - Ναι ήταν υψηλό
    - Ήμουν αρκετά ναι
    - Ναι ήμουν περίεργα
    - Ναι ένιωθα άσχημα
    - Ένιωθα άσχημα ναι
    - Ναι δεν μπορούσα να κοιμηθώ
    - Ναι δεν μπορουσα να κοιμηθω
    - ναι δεν μπορούσα να κοιμηθώ
    - ναι δεν μπόρεσα να κοιμηθώ
    - Ναι δεν μπόρεσα να κοιμηθώ
    - Ναι ήμουν τελείως χάλια
    - Ναι ήμουν χάλια
    - Είχα πολύ
    - Ναι αλλά λίγα
    - Ναι αλλά λίγο
    - Ναι σήμερα νιώθω λίγο περίεργα
    - Ναι σήμερα νιώθω περίεργα
    - Ναι σήμερα νιώθω λίγο κάπως
    - Ναι νιώθω λίγο κάπως
    - Ναι νιώθω λίγο περίεργα
    - Ναι ήμουν πολύ περίεργα εχθές
    - ναι
    - Αντε ναι
    - Ναι αντε
    - Ναι πάμε
    - Ναι θέλω
    - Θέλω ναι
    - Κομπλέ
    - Ας σου πω, ναι
    - ανι
    - Εντάξει.
    - Ας σου πω
    - Πες τα
    - Θα σου απαντήσω
    - Αντε ας σου απαντήσω
    - Θέλω
    - θα ήθελα
    - θα ήθελα να σου απαντήσω
    - θα μπορούσα
    - μπορώ
    - μπορώ να απαντήσω
    - θα μπορούσα να σου απαντήσω
    - πες μου
    - Αντε θα σου πω
    - νια
    - ναι αμε
    - Ναι αμε
    - Ναι αμέ
    - Ναι παρακαλώ
    - Ναι έχω πονοκέφαλο
    - ναι έχω πονόλαιμο
    - θέλω
    - Ναι λίγο
    - ναι, λίγο
    - Μάλιστα
    - Μάλιστα Θεανώ
    - Ναι μάλιστα
    - μάλιστα
    - Α οκ
    - Κατάλαβα
    - κατάλαβα
    - Το έχω καταλάβει
    - Ναι, το κατάλαβα
    - Είμαι εντάξει
    - Ναι, ας σου απαντήσω
    - ναι παρακαλώ
    - Οκέι
    - ναι θα ήθελα
    - οκκ
    - ναι θέλω
    - ΝΑΙ
    - ναι έχω.
    - ναι αμέ
    - θέλω να μου πεις ναι
    - Ναι πες τα
    - Ναι την έχω
    - Ναι έχω ναι
    - Ναι θέλω να μου τα πεις
    - θέλω να μου το πεις ναι
    - Φυσικά
    - θέλω να μου τα πεις ναι
    - Ναί
    - Εντάξει Θεανώ
    - Ναι, αμέ
    - Ναι, εννοείται
    - ναι οκ γιατί όχι
    - Ναι γιατί όχι
    - Εμμμ ναι
    - Ναι ναι
    - Για σένα ναι
    - Και βέβαια ναι
    - Ναι εννοείται Θεανω
    - Θεανώ μου για σένα ναι
    - Για σένα φυσικά Θεανώ
    - Για εσένα ναι Θεανώ
    - Για εσένα Θεανώ φυσικά
    - Για εσένα Θεανώ ναι
    - Φυσικά ναι
    - Εννοείται πως ναι
    - ναι έχω χρόνο
    - ναι πάμε
    - ναι εννοείται
    - άντε πες μου ναι
    - Άντε πες ναι
    - Άντε ναι
    - Καλά, άντε πες
    - Θα ήθελα
    - Ναι για πες
    - Ναι πες τα μου
    - ναιιι
    - Ναι τέλειο θέμα
    - Λίγο ναι
    - Για πες
    - Αμέ
    - ναι ρε μπρο
    - Πες μου
    - Ναι ξέρεις άλλα συμπτώματα;
    - περίπου ναι
    - Ναι άντε
    - Ναι πες
    - Ναι νομίζω έχω
    - Ναι θελω
    - Ναι, αμέ.
    - Ναι αμέ, πες μου
    - Ναι όλα τα έχω
    - ελαφρώς ναι
    - Και δε μου λες
    - Ναι, θα το ήθελα.
    - Ναι οκ
    - Αχά για πες
    - γιες
    - ααα ναι για πες
    - Ναι.
    - Ναι,
    - Ναι, παρακαλώ
    - Ε, και δεν τα λες;
    - Ναι δόκτωρ
    - ενταξει
    - ναι αντε
    - μα φυσικά
    - άρα μάλλον ναι
    - Ναι, φυσικά
    - αα για πες
    - Με ενδιαφέρει
    - ναί
    - για πες μου
    - ναι;
    - Ναι γιατί φοβάμαι ότι είμαι
    - ναι οκ ρίχτες
    - ωω για πες
    - μμμ οκ
    - ΝΑι
    - Ναι είπα
    - Βεβαίως
    - ναι θελω
    - ναιι
    - θέλω να μάθω όσο τίποτε άλλο στον κόσμο διαφώτισε με παρακαλώ
    - εεε πάνω κάτω ναι
    - Nai
    - nai
    - Ναι, παρακαλώ!
    - Ναι!
    - Ναι συμφωνώ
    - ναι, ευχαρίστως.
    - Εντάξει
    - Θα απαντήσω σε ερωτήσεις σχετικά με την εμπειρία μου
    - Αμέ!
    - Ναι θα ήθελα
    - Ενταξει
    - ε ναι
    - Μναι
    - με ενδιαφέρει
    - ok μωρό m
    - ok
    - ναι μ ενδιαφέρει
    - φυσικα
    - πες μου θεανω μου
    - ναι γιατι οχι
    - Θέλω να μάθω.
    - για πες
    - Βέβαια
    - για ρώτα
    - πιθανόν
    - Για πες μου
    - Λέγεεε
    - Ναι πες μου
    - Ναθ
    - Δε βαριέσαι.
    - Για πες;
    - Τι;
    - εγινε
- intent: negative
  examples: |
    - Όχι
    - Μπα
    - Καθόλου
    - καθόλου
    - Μπα καθόλου
    - Μπα Καθόλου
    - Όχι όσο θυμάμαι
    - Όχι τον τελευταίο καιρό
    - Όχι τόσο
    - Όχι ήμουν μια χαρά
    - Όχι ένιωθα πολύ ωραία
    - Μπα ένιωθα καλά
    - Όχι ένιωθα καλά
    - Μπα ήμουν περδίκι
    - Όχι ήμουν περδίκι
    - Μπα δεν με ενόχλησε κάτι
    - Μπα ήμουν μια χαρά
    - Τίποτα δεν με πείραξε
    - Μπα είμαι μια χαρά
    - Μπα νιώθω πολύ ωραία
    - Μπα δεν με πειράζει αυτό
    - Μπα μια χαρά
    - Μπα δεν είχα πολύ
    - Όχι δεν με ενόχλησε αρκετά
    - Μπα δεν με ενόχλησε πάρα πολύ
    - Όχι όλα εντάξει
    - Όχι σήμερα δεν νιώθω άρρωστος
    - Όχι σήμερα δεν νιώθω περίεργα
    - Μπα σήμερα δεν νιώθω περίεργα
    - Μπα σήμερα δεν νιώθω άσχημα
    - Μπα όλα οκ
    - Όχι ήμουν οκ
    - Όχι όλα καλά
    - Όχι μια χαρά
    - Μπα όλα μια χαρά
    - Όχι, όλα καλά.
    - Δεν νομίζω
    - Όχι, δεν θέλω τίποτα άλλο.
    - Δεν θέλω κάτι άλλο
    - Όχι να 'σαι καλά
    - Τίποτα άλλο.
    - Μμ δεν νομίζω
    - Όχι, το 'χω.
    - Όχι όλα υπό έλεγχο
    - Όχι, με κάλυψες.
    - Οκ. Δεν χρειάζομαι κάτι άλλο.
    - Όχι, με κάλυψες
    - No
    - nope
    - Μπαα, δεν νομίζω.
    - Όχι, μόνο γενικές πληροφορίες χρειαζόμουν
    - Όχι, δεν θέλω κάτι άλλο
    - Μπαα
    - Μμμ όχι
    - Μπα δεν νομίζω
    - Μπαα δεν θέλω κάτι άλλο
    - Δεν μπορείς
    - Δεν γίνεται
    - Δεν μπορείς να με βοηθήσεις
    - Δεν γίνεται να με βοηθήσεις
    - Δεν μπορείς να με βοηθήσεις κάπως
    - Δεν γίνεται να μπορείς να με βοηθήσεις άλλο
    - ούτε καν
    - ουτε
    - δεν θέλω
    - όιχ
    - Δεν έχω χρόνο τώρα
    - Δεν θέλω
    - Δεν μπορώ
    - δεν μπορώ να σου απαντήσω
    - δεν θα αφιερώσω παραπάνω χρόνο
    - Όχι, μιλάω υποθετικά.
    - Δεν έχω.
    - Οχι εσυ;
    - Δεν έχω πυρετό
    - Όχι δεν θα το έλεγα
    - Δεν έχω συμπτώματα
    - δεν εχω συμπτώματα
    - δεν εχω συμπτωματα
    - Δεν έχω κανένα σύμπτωμα
    - δεν έχω κανένα σύμπτωμα
    - δεν έχω
    - Δεν ενδιαφέρομαι
    - Δεν ενδιαφέρομαι οκευ
    - Όχι αλλά είχα πυρετό
    - Δεν την έχασα.
    - Όχι, δεν έχω.
    - Δεν έχω πυρετό.
    - Ούτε πυρετό έχω.
    - Όχι, δεν βήχω.
    - Είπα, δεν την έχασα.
    - εεε, όχι
    - όχι, όλα μια χαρά
    - Όχι, είμαι εντάξει για την ώρα
    - Δεν έχω δυσκολία, όχι
    - ούτε
    - Όχι λέμε
    - Δεν είμαι φορέας
    - οχι
    - Περίπου όχι
    - Μάλλον όχι
    - Όχι ήμουν μια χαρά χθες
    - Όχι μια χαρά είμαι εγώ
    - Όχι σήμερα είμαι καλά.
    - οχι νομίζω πως σήμερα είμαι καλά
    - Oxi
    - Ευτυχώς οχι
    - Δεν θέλω.
    - Δεν μπορείς αστο
    - Όιχ
    - Όχι είπα
    - Γιατί όχι
    - Οχι δεν μπορείσ μάλλον
    - Δεν έχω συμπτώματα κορονοϊού
    - Καμία δυσκολία δεν έχω
    - Δεν μπορείς νομίζω
    - όχι πυρετό δεν έχω
    - Όχι δεν την έχω χάσει
    - δεν έχω όχι
    - Όχι, εντάξει
    - Μπα όλα είναι εντάξει
    - για κάνενα λόγο, όχι
    - Μπα το μετάνιωσα
    - τίποτα
    - Δεν χρειάζεται κάτι λογικά
    - Όχι δεν νομίζω
    - Εννοώ ότι δεν θέλω κάτι
    - Μπα όχι είμαι στην επαρχεία και δεν χρειάζεται
    - Όχι τι να σου απαντήσω
    - χμμμ, όχι
    - όχι
    - τιποτα
    - όχι καθόλου
    - όχι δεν είσαι
    - άστο δεν τό'χεις
    - δεν χρειάζομαι κάτι άλλο
    - Μπα αφού δεν μου απάντησες πριν
    - όχι, εντάξει
    - Τίποτα άστο
    - οχι ρε
    - δεν ρώτησα τίποτα
    - Καθόλου.
    - Όχι.
    - τι άλλο τίποτα
    - μπα
    - Δεν ειπα κατι αγαπη μου
    - Οχι εδω ειναι, μυριζεις ωραια :)
    - Δεν ξερω.
    - Δεν έχω πυρετο
    - όχι, είναι μίζα
    - Τίποτα.
    - Δε χρειάζομαι κάτι άλλο
    - αχ δεν πειράζει
    - ω νοου
    - μπαα
    - δεν εχω πυρετο
    - Οχι ευτυχώς
    - τίποτα μωρε
    - δεν  θέλω τίποτα
    - τίποτα αγάπη μου
    - Τίποτα
    - Καθολου
    - μπα τέλος για σήμερα
    - ο χι
    - Όχι άντε
    - νοπ
    - μπααα
    - οχιι, εσυ;
    - όχι ευτυχώς
    - ΟΧΙΙΙ
    - Όχι ιδιαίτερα.
    - Τσου.
    - Μπα...
    - Όχι, γεύομαι κανονικά.
    - δεν μπορείς
    - δεν ξερω
    - Οχι
    - Δε νομίζω
    - δεν ρωταω
    - όχι βρε ζαχαρούλα
    - Όχι, κομπλέ.
    - Τσου
- intent: feeling_happy
  examples: |
    - Νιώθω πολύ χαρούμενος ρομποτάκι μου!
    - Νιώθω αρκετή χαρά σήμερα
    - Αχ τι χαρά νιώθω σήμερα
    - Πολύ όμορφα είναι όλα σήμερα
    - Αχ τι τέλεια που είναι σήμερα
- intent: feeling_optimist
  examples: |
    - Είμαι οπτιμιστής
    - Νιώθω ότι το ποτήρι είναι μισογεμάτο
    - Το ποτήρια είναι μισογεμάτο είμαι πολύ οπτιμιστής
- intent: i_am_underaged
  examples: |
    - Είμαι λιγότερο από 18
    - Είμαι κάτω από 18
    - είμαι κάτω από δεκαοκτώ
    - είμαι λιγότερο από δεκαοκτώ χρονών
    - είμαι πολύ λιγότερο από 18 χρονών
